RPC-Any-Interface-PSGI

Prerequisites

RPC-Any-Interface-PSGI declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210136.36
Plack0Plack-1.0030130.30
RPC::Any0RPC-Any-1.00127.27
perl5.8.1perl0.00

RPC-Any-Interface-PSGI declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.33
Test::More0Test-Simple-1.001003130.30

RPC-Any-Interface-PSGI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.333333333333